Powered by eUKhost®

Announcement

Collapse
No announcement yet.

Joomla critical zero day exploit Remote Command execution vulnerability

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Joomla critical zero day exploit Remote Command execution vulnerability

    CVE Numbers: CVE-2015-8562 A recently discovered*zero day vulnerability within Joomla*is currently being actively exploited, this*vulnerability*allows*an attacker*to take full control of an affected site’s*administration*area. This exploit affects versions 1.5 through 3.4.5, you can determine your Joomla version by logging into your administrator area, your version will displayed either in the top right hand corner or at […]

    More...

  • #2
    Re: Joomla critical zero day exploit Remote Command execution vulnerability

    Originally posted by eUKhostBlog View Post
    CVE Numbers: CVE-2015-8562 A recently discovered*zero day vulnerability within Joomla*is currently being actively exploited, this*vulnerability*allows*an attacker*to take full control of an affected site’s*administration*area. This exploit affects versions 1.5 through 3.4.5, you can determine your Joomla version by logging into your administrator area, your version will displayed either in the top right hand corner or at […]

    More...
    Upgrade to the latest version of CMS platform can help website avoid from such vulnerabilities and threats.

    Comment

    ban-img
    Working...
    X